On Windows versions of GIMP (v2.8.2 and later) it no longer uses the GS_PROG
variable to detect and load GhostScript, it uses a DLL instead.

If you have a 64 bit Windows operating system, 64 bit Windows version of GIMP
2.8.2 or higher, and 64 bit Windows version of GhostScript 9.06 or higher (do
not try to mix 64 bit and 32 bit versions!) then try this:

1) Back up the libgs-8.dll file in the GIMP bin folder.
2) Copy the gsdll64.dll file from the GhostScript bin folder to the GIMP folder.
3) Rename the copied gsdll64.dll file to libgs-8.dll.
4) Restart GIMP.


jbgrobler (via
gimp-user-list mailing list

Reply via email to